Texa Desk Application API · Labels
Create a label
POST/
Create a label in the account
Authorization
api_access_tokenheaderrequiredA person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.
Path parameters
account_idintegerrequiredThe numeric ID of the account
Body application/json
titlestringThe label title
descriptionstringA short description for the label
colorstringHex color code for the label
show_on_sidebarbooleanWhether the label should appear in the sidebar
Responses
200Success
idnumberThe ID of the label
titlestringThe title of the label
descriptionstringThe description of the label
colorstringHex color code for the label
show_on_sidebarbooleanWhether the label should appear in the sidebar
401Unauthorized
descriptionstringerrorsarray of objecterrors[].fieldstringerrors[].messagestringerrors[].codestring